View Issue Details

IDProjectCategoryView StatusLast Update
0004925Legion CoreOther bugs / Остальноеpublic2020-05-23 16:26
ReporterAlexmanAssigned ToSweetdeath 
PriorityurgentSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Summary0004925: https://ru.wowhead.com/object=214388 нет сундуков
Descriptionhttps://ru.wowhead.com/object=214388 отсутствуют сундуки с ресами
вот видео где должны быть, у нас пусто
https://www.youtube.com/watch?v=fNifP4DeySo

Relationships

related to 0003961 closedJuly "Древний тайник Го-Лай" 

Activities

Alexman

2019-09-01 23:15

updater  

WoWScrnShot_090119_231225.jpg (390,108 bytes)

Littleowlets

2019-09-03 12:12

reporter   ~0012056

Здравствуйте, передаю разработчику

Issue History

Date Modified Username Field Change
2019-09-01 23:15 Alexman New Issue
2019-09-01 23:15 Alexman Status new => assigned
2019-09-01 23:15 Alexman Assigned To => Littleowlets
2019-09-01 23:15 Alexman File Added: WoWScrnShot_090119_231225.jpg
2019-09-03 12:12 Littleowlets Note Added: 0012056
2019-09-03 12:12 Littleowlets Assigned To Littleowlets => Sweetdeath
2019-09-03 12:12 Littleowlets Status assigned => confirmed
2019-09-03 12:12 Littleowlets Description Updated View Revisions
2019-10-31 12:27 Alexman Tag Attached: Ап
2019-11-03 14:09 Sweetdeath Status confirmed => resolved
2019-11-03 14:09 Sweetdeath Resolution open => fixed
2020-02-01 23:45 Mirage24 Status resolved => feedback
2020-02-01 23:45 Mirage24 Resolution fixed => reopened
2020-02-01 23:46 Mirage24 Relationship added related to 0003961
2020-02-01 23:46 Mirage24 Status feedback => confirmed
2020-05-23 16:26 Sweetdeath Status confirmed => resolved
2020-05-23 16:26 Sweetdeath Resolution reopened => fixed